- name: Install packages
  package:
    name:
      # Have to use yt-dlp instead of youtube_dl because of mpv
      # - youtube_dl
      - yt-dlp
    state: present

- name: Install packages
  when: install_graphics
  package:
    name:
      - mkvtoolnix # for mkvmerge
    state: present

- name: Install packages
  when: not install_graphics
  package:
    name:
      - mkvtoolnix-nogui # for mkvmerge
    state: present
